span.select2-selection.select2-selection--single {
    height: 38px;
}
.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    top: 6px;
}
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    margin-top: -5px;
}
selection--multiple,
.select2-container--default.select2-container--focus
    .select2-selection--single {
    border-color: #ced4da !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
}
